Subject: [os2genau_digest] No. 1633
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 30 Mar 2008 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 29 March 2008
 Number  1633
**************************************************

Subjects for today
 
1  Re:  Spam : Simon Lewis <zermatt at attglobal dot net>

**= Email   1 ==========================**

Date:  Fri, 28 Mar 2008 12:22:03 -0700
From:  Simon Lewis <zermatt at attglobal dot net>
Subject:  Re:  Spam

If relevant, may have found the solution, that SBC here never mentioned. 
I've a program called X1 that indexes my desktop files (originally Yahoo 
Desktop Search.) I checked its settings and found that it was also 
indexing Mozilla directory, i.e. my Netscape mail client messages. I've 
told it not to index those files, or any Outlook files either, and so 
far it seems as if that unblocks the port. Hope that's useful info..

Simon

Peter Moylan wrote:

> Ed Durrant wrote:
>
>> I had lots of problems with BigPond's SPAM system holding up valid
>> mail for 6 hours - so much so that I switched to Google Mail. No more
>>  problems (Google mail dioes require a logon using SSL however - 
>> Thunderbird has this capability).
>>
> Just a minor correction to the terminology. There are two options you
> can choose for the incoming server, and the same two options again for
> the outgoing server:
>
> 1. "Secure authentication" in Thunderbird encrypts the login, i.e. the
> username and password. It does this by using the AUTH command, which is
> a standard command in IMAP and an optional extension - an option that is
> implemented by most mail software these days - in POP3 and SMTP.
>
> 2. "Secure connection" encrypts the actual mail message during
> transmission, so that anyone listening in can't read the mail. Here, you
> can choose TLS (the current standard) or SSL (for older mail servers).
>
> Sensible ISPs ask for option 1 (authentication) as an anti-spammer
> measure. They shouldn't be asking for option 2 (TLS or SSL). That should
> be your own personal decision, because it has nothing to do with needing
> to supply a password.
>

----------------------------------------------------------------------------------